Subject: CrR
From: gate (ViSiOnArY Gfx)
To: [email-masked]
Date: Sun, 7 Aug 1994 17:13:26 -0700 (PDT)

I just got the lw 3.5 update for my toaster.  lw 3.5 is great but I have noticed
one problem. I loadin in a big scene that i have been created at work for this
game im doing.  Whet to  press render and BOOM CRASH.. all it said on the 
screen was allocating RGB something.  Then i had to reboot my system.
The scene worked fine on the 3.1 version.  All i did is load the scene and
try to render it nothing special
and it crashed.  I think the vaule in the render segments might be to high
and eating up memory?  Also does lw keep the image data in memory or does
it just pull them up when rendering? If it does keep it in memory does it
use chip memory or regular? sorry im not a programmer so I dont know these things.  If lw does keep the images in memory at all times wouldnt it be easier to
load the texture in when redering?  I know this might slow down rendering time
but if the images are eating alot of chip ram you will eventually run out.

Steve Tietze
Apogee Software